Inform about signature expirations. Gpgme 0.3.10 is now required.
authorMelvin Hadasht <melvin.hadasht@free.fr>
Fri, 29 Nov 2002 14:52:27 +0000 (14:52 +0000)
committerMelvin Hadasht <melvin.hadasht@free.fr>
Fri, 29 Nov 2002 14:52:27 +0000 (14:52 +0000)
commitafcba7e66bcd8fe9a0d9ceae8131c50f2291a33d
tree044f953051100df311eda21d3b8ef93d896f4b9a
parent1ce3011d9f2cf8866d51041c37f35c53606e254d
Inform about signature expirations. Gpgme 0.3.10 is now required.
ChangeLog.claws
configure.in
src/main.c
src/rfc2015.c
src/sigstatus.c